/*.class del intranet*/
	.titulo{
	border:1px solid #FF0000;
	background-color:#cccccc;	
	font-family:Calibri;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	text-transform:uppercase;
	height:50px;
}
a.mainlevel:link,
a.mainlevel:active,
a.mainlevel:visited,
a.sublevel:link,
a.sublevel:active,
a.sublevel:visited {
	color:red;
	text-decoration:none;
	font-weight:bold;
	
}


	.titulo_contenido{
	font-family:Calibri;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	text-decoration: none;
}	
	.titulo2{
	border-right:1px solid #FF0000;
	border-top:1px solid #ff0000;
	border-bottom:1px solid #ff0000;
	background-color:#cccccc;	
	font-family:Calibri;
	font-size:13px;
	text-align:justify;	
	height:50px;
}

	.abajo{
	border-left:1px solid #FF0000;
	border-right:1px solid #FF0000;
	border-bottom:1px solid #ff0000;
	background-color:#cccccc;	
	font-family:Calibri;
	font-size:13px;
	text-align:justify;	
	height:50px;
}
.botones{
	border:1px solid #FF0000;
	background-color:#cccccc;	
	font-family:Calibri;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	text-transform:uppercase;
	height:30px;
}
.izquierda{
	border-left:1px solid #FF0000;
	background-color:#cccccc;
	font-family:Calibri;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	text-align:right;	
	vertical-align:middle;
	width:200px;
}
.izde{
	border-right:1px solid #FF0000;
	border-left:1px solid #FF0000;
	background-color:#cccccc;
	font-family:Calibri;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	text-align:left;	
	vertical-align:middle;
	width:200px;	
}
.derecha{
	border-right:1px solid #FF0000;
	background-color:#cccccc;
	font-family:Calibri;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	text-align:left;	
	vertical-align:middle;
	width:200px;	
}
.footercont{
	font-family:Calibri;
	font-size:13px;
	color:#333699;
	text-align:center;
vertical-align:middle;	
/*width:200px;*/
           }
.reloj{
	border:1px solid #ffffff;
	padding: 1px;
	background-color:#FAFAFA;
	font-family:Tahoma;
	font-weight:bold;
	font-size:12px;
	color:#003366;
}
/*-------------------*/

.dimension_tabla{
	width: 690px;
	text-align:center;
	border-collapse:collapse;
}

.dimension_tabla1{
	width: 400px;
	border-collapse:collapse;
}

.dimension_tabla2{
	width: 570px;
	border-collapse:collapse;
}



.subtitulo_subtable{
	border:1px solid #8FB5DA;	
	padding: 10px;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	text-transform:uppercase;
}

.subtitulo{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;	
	border-bottom:1px dotted #8FB5DA;	
	padding: 10px;
	padding-left: 20px;	
	background-color:#FFFFFF;
	font-family:Calibri;
	font-size:15px;
	font-weight:bold;
	color:#336699;
	text-transform:uppercase;
}

.subtitulo_img{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-top:1px solid #8FB5DA;  	
	border-bottom:1px dotted #8FB5DA;	
	padding: 10px;
	padding-left: 20px;	
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	text-transform:uppercase;
}

.msn_vacio{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;	
	border-bottom:1px dotted #8FB5DA;	
	padding: 30px;
	padding-left: 20px;	
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;
	color:#bbbbbb;
	text-align:center;	  
}

.fondo_campo{
	border-right:1px solid #8FB5DA;
	padding: 5px;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	color:#336699;
	text-align:left;		
	vertical-align:top;	
	width:400px;	
}



.texto_contenido2{
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#336699;
}
.etiqueta{
	border-left:1px solid #8FB5DA;
	padding: 8px;
	background-color:#FFFFFF;
	font-family:Calibri;
	font-size:13px;
	font-weight:bold;
	color:#336699;
	text-align:right;	
	vertical-align:middle;
	width:200px;
}


.etiqueta_subtitulo{
	border:1px solid #8FB5DA;
	padding: 1px;
	background-color:#FAFAFA;
	font-weight:bold;
	font-family:Calibri;
	font-size:15px;	
	color:#336699;
	text-align:center;
}

.etiqueta_link{
	padding: 1px;
	font-family:Calibri;
	font-size:12px;	
	color:#003366;
	text-align:center;
	text-decoration:none;
}

.etiqueta_centrado{
	border:1px solid #8FB5DA;
	padding: 1px;
	background-color:#FAFAFA;
	font-family:Calibri;
	font-size:13px;	
	color:#003366;
	text-align:center;
}

a:hover.etiqueta_centrado {text-decoration: none; color: #336699;}

.fondo_campo{
	border-right:1px solid #8FB5DA;
	padding: 5px;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	color:#336699;
	text-align:left;		
	vertical-align:top;	
	width:400px;	
}


.fondo_campo3{
	border:1px solid #8FB5DA;
	padding: 5px;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	color:#336699;
}

.fondo_botones{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;	
	border-top:1px dotted #8FB5DA;
	border-bottom:1px solid #8FB5DA;			
	padding: 10px;
	background-color:#FAFAFA;
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#efefef;
	text-align:center;	
	height:60px;
}
.titulopost{
border:2px solid black;
padding:8px;
background-color:#e9e9e9;
}
.izquierdapost{
font-weight:bold;
font-size:12px;
width:50%;
text-align:right;
}
.comboboxpost{
	border:1px solid #a2a2a2;
	padding: 2px;
	background-color:#e9e9e9;
	font-family:Tahoma;
	font-size:12px;
	color:black;
	width:150px;
	text-align:center;
}
.componente_form{
	border:1px solid #8FB5DA;
	padding: 1px;
	background-color:#FAFAFA;
	font-family:Tahoma;
	font-size:12px;
	color:#003366;
}

.componente_form2{
	border:1px solid #8FB5DA;
	padding: 1px;
	background-color:#FAFAFA;
	font-family:Tahoma;
	font-size:12px;
	color:#003366;
  width:300px;
}

.componente_form_fecha{
	border:1px solid #8FB5DA;
	padding: 1px;
	background-color:#FAFAFA;
	font-family:Tahoma;
	font-size:12px;
	color:#003366;
  width: 80px; 
}
.otra_etiqueta1{
	border-left:1px solid #8FB5DA;	
	border-top:1px dotted #8FB5DA;
	border-bottom:1px solid #8FB5DA;  
	padding: 4px;
	background-color:#FAFAFA;
	font-family:Tahoma;
	font-size:12px;
	color:#003366;    
}

.otra_etiqueta2{
	border-right:1px solid #8FB5DA;
	border-left:1px dotted #8FB5DA;	
	border-top:1px dotted #8FB5DA;
	border-bottom:1px solid #8FB5DA;  
	padding: 4px;
	background-color:#FAFAFA;
	font-family:Tahoma;
	font-size:12px;
	color:#003366;    
}

/*estilo para vinculos del cuerpo*/
a.cuerpo { font-family: Calibri; font-size: 14px; color: #003366; font-weight: bold;}
a:link.cuerpo {color: #
002F5E;}
a:visited.cuerpo {color: #002F5E;}
a:hover.cuerpo {color: #336699;}
a:active.cuerpo {color: #336699;}

/*estilo para vinculos del menu*/
a.menu {font-family: Calibri; font-size: 13px; color: #FFFFFF; font-weight: bold;}
a:link.menu {text-decoration: none;}
a:visited.menu {text-decoration: none; color: #FFFFFF;}
a:hover.menu {text-decoration: underline; color: #CCCCCC;}
a:active.menu {text-decoration: none; color: #CCCCCC;}

/*estilos para la fecha - calendario*/
.fc_main { 
  background: #fafafa; 
  border: 1px solid #000000; 
  font-family: Verdana; 
  font-size: 10px; 
}

.fc_date { 
  border: 1px solid #D9D9D9;
  cursor:pointer; 
  font-size: 10px; 
  text-align: center;
}

.fc_dateHover, TD.fc_date:hover { 
  cursor:pointer; 
  border-top: 1px solid #FFFFFF; 
  border-left: 1px solid #FFFFFF; 
  border-right: 1px solid #999999; 
  border-bottom: 1px solid #999999; 
  background: #E7E7E7; 
  font-size: 10px; 
  text-align: center; 
}

.fc_wk {
  font-family: Verdana; 
  font-size: 10px; 
  text-align: center;
}

.fc_wknd { 
  color: #FF0000; 
  font-weight: bold; 
  font-size: 10px; 
  text-align: center;
}

.fc_head { 
  background: #336699; 
  color: #fafafa; 
  font-weight:bold; 
  text-align: left;  
  font-size: 11px; 
}
/*********************/


.celda_contenido_menu{
  border-left: solid 1px #006633;
  border-right: solid 1px #006633;
  font-family:Verdana;
  font-size:12px;
  color:#006633;  
  text-align:center;
  vertical-align:top; 
}

.celda_foot{
  border-left: solid 1px #006633;
  border-right: solid 1px #006633;
  border-bottom: solid 1px #006633;
  background-color:#449A2C;
  font-family:Verdana;
  font-size:9px;
  color:#efefef;  
  text-align:center;
  vertical-align:middle;   
}
/****estilo ingresado por ericson****/
.etiquetaSinTamano{
	padding: 8px;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#336699;
	text-align:right;	
	vertical-align:middle;
}

.etiquetaSinTamanoLine{
	padding: 8px;
  border-right: solid 1px #8FB5DA;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#336699;
	text-align:right;	
	vertical-align:middle;
}

.fondo_campo_SinTamano{
	padding: 5px;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	color:#336699;
	text-align:left;		
	vertical-align:top;	
}



/*************************************/
.etiquetaEditorial{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-top:1px solid #8FB5DA;
	padding: 8px;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#336699;
	text-align:right;	
	vertical-align:middle;
}
.etiquetaEditorialSinLineaTop{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	padding: 8px;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#336699;
	text-align:right;	
	vertical-align:middle;
}

/**************************/
.item_reporte0{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px dashed #8FB5DA;  
	padding: 3px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
  width:230px;
}

.item_reporte00{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px dashed #8FB5DA;  
	padding: 3px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#336699;
	text-align:left;	
	vertical-align:middle;
  width:230px;
  padding-left:10px; 
}

.item_reporte3{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px dashed #8FB5DA;  
	padding: 3px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
  width:180px;
}

.item_reporte33{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;  
	padding: 3px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
	text-transform:lowercase; 
  width:180px;
}

.item_reporte33b{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;  
	padding: 3px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#aaaaaa;
	text-align:center;	
	vertical-align:middle;
	text-transform:lowercase; 
  width:180px;
}

.item_reporte{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px dashed #8FB5DA;  
	padding: 3px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
  width:70px;
}

.item_reportexx{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px dashed #8FB5DA;  
	padding: 3px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
}

.item_reporte2{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;  
	padding: 3px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
}

.item_reporte2xx{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;  
	padding: 6px;    
	background-color:#ffffff;
	font-family:Tahoma;
	font-size:10px;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
}

.item1{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px dashed #8FB5DA;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#336699;
	text-align:left;	
	vertical-align:middle;
  width:400px;
	height:30px;
}

.item1x{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;    
	padding: 6px;
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#336699;
	text-align:left;	
	vertical-align:middle;
}

.item2x{
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;
	padding: 6px;      
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
}

.item2{
	border-right:1px solid #8FB5DA;
	border-bottom:1px dashed #8FB5DA;  
	padding: 6px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
}

.itema{
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;
	padding: 6px;      
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
	width:100px;
}

.itemb{
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;
	padding: 6px;      
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:9px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
	width:15px;
}

.itemja{
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;
	padding: 6px;      
	background-color:#ffffcc;
	font-family:Tahoma;
	font-size:11px;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
	width:100px;
}

.itemjb{
	border-right:1px solid #8FB5DA;
	border-bottom:1px solid #8FB5DA;
	padding: 6px;      
	background-color:#ffffcc;
	font-family:Tahoma;
	font-size:11px;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
	width:15px;
}
/********Registro material: ericson huamani : prog 38 *************/
.subtitulo_regMaterial{
  border-top:1px solid #8FB5DA;  	
  border-bottom:1px solid #8FB5DA;	
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;	
	padding: 5px;	
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#336699;
	text-transform:uppercase;
}

.subtitulo_regMaterialFocalizado{
  border-top:1px solid #8FB5DA;  	
  border-bottom:1px solid #8FB5DA;	
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;	
	padding: 5px;	
	background-color:#8FB5DA;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;/* #336699 */
	text-transform:uppercase;
}

.textArea_regMaterial {
	height:100px;
	width:247px;
	border:1px solid #8FB5DA;
	padding: 1px;
	background-color:#FAFAFA;
	font-family:Tahoma;
	font-size:12px;
	color:#003366;
}

.item_reporte0_top{
	border-left:1px solid #8FB5DA;
	border-right:1px solid #8FB5DA;
	border-top:1px dashed #8FB5DA;  
	border-bottom:1px dashed #8FB5DA; 
	padding: 3px;    
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#336699;
	text-align:center;	
	vertical-align:middle;
}
/******************************************************************/

.textArea_registreseAqui {
	width:247px;
	padding-right: 10px;
	padding-top:15px;
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;
	horizontal-align:right;
	color:#0044AA;
}

.new_usuario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	font-weight: normal;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration:none;
	padding-left: 5px;
}
a:hover.new_usuario {
font-weight: bold;

}
